### Name: Hamise.mixt, Hmise.mixt, amise.mixt, ise.mixt, mise.mixt
### Title: MISE- and AMISE-optimal bandwidth matrix selectors for normal
###   mixture densities
### Aliases: Hmise.mixt Hamise.mixt hmise.mixt hamise.mixt ise.mixt
###   amise.mixt mise.mixt
### Keywords: smooth

### ** Examples

## 1-d
mus <- c(0, 2)
sigmas <- c(1, sqrt(0.7))
props <- c(1/2, 1/2)
samp <- 1000
h <- hmise.mixt(mus, sigmas, props, samp, deriv.order=0)
x <- rnorm.mixt(n=samp, mus=mus, sigmas=sigmas, props=props)
ise.mixt(x=x, h=h, mus=mus, sigmas=sigmas, props=props)
mise.mixt(h=h, mus=mus, sigmas=sigmas, props=props, samp=samp)

## 2-d 
mus <- rbind(c(0,0), c(2,2))
Sigma <- matrix(c(1, 0.7, 0.7, 1), nr=2, nc=2) 
Sigmas <- rbind(Sigma, Sigma)
props <- c(1/2, 1/2)
samp <- 100
H <- Hamise.mixt(mus, Sigmas, props, samp, deriv.order=2)
x <- rmvnorm.mixt(n=samp, mus=mus, Sigmas=Sigmas, props=props)
amise.mixt(H=H, mus=mus, Sigmas=Sigmas, props=props, samp=samp, deriv.order=2)



